{% extends 'base.html' %}

{% block head %}
<title>Livre Mercado</title>
{% endblock %}

{% block body %}

{% if user.name!='' %}
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text">{{ user.name }}</span>
</span>
{% else %}]
<span class="mdl-chip mdl-chip--contact" id="user">
    <img class="mdl-chip__contact" src="{{url_for('static', filename='/images/user.jpg')}}"></img>
    <span class="mdl-chip__text"><a href="/login/">Fazer login</a></span>
</span>
{% endif %}

<div class="content">


    <a href="/vendedor/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect">Vendedor</a>

    <a href="/cliente/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect">Cliente</a>

    <a href="/gerencia/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect">Gerencia</a>

    <a href="/login/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect">Login</a>

    <a href="/register/" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect">Registro</a>


    {% if user.name != ""  %}
    <div>
        <div>
            <h2 style="text-align: center;">Dados do usuário</h2>
        </div>
        <ul class="mdl-list">
            <li class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    Nome: {{ user.name }}
                </span>
              </li>

            <li class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    Login: {{ user.login }}
                </span>
              </li>

              <li class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    É cliente: {{ user.client }}
                </span>
              </li>

              <li class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    É vendedor: {{ user.seller }}
                </span>
              </li>

              <li class="mdl-list__item">
                <span class="mdl-list__item-primary-content">
                    É manager: {{ user.manager }}
                </span>
              </li>
        </div>
    </ul>
    {% endif %}

</div>
{% endblock %}